在linux下开发网站有那些IDE啊?

为当前最终发行版之前的所有版本提供支持
回复
Dizamona
帖子: 31
注册时间: 2008-02-09 21:12
送出感谢: 0
接收感谢: 0

在linux下开发网站有那些IDE啊?

#1

帖子 Dizamona » 2008-05-01 11:37

我还想有flash编辑软件
和进行ASP.NET开发
需要那些工具或软件啊?
PS.我是小白。。。
cloudli
帖子: 30
注册时间: 2006-10-05 1:15
送出感谢: 0
接收感谢: 0

#2

帖子 cloudli » 2008-05-01 12:37

asp.net的话,还是用window吧,asp方面,windows最擅长,linux支持得不好。
Dizamona
帖子: 31
注册时间: 2008-02-09 21:12
送出感谢: 0
接收感谢: 0

#3

帖子 Dizamona » 2008-05-01 13:54

cloudli 写了:asp.net的话,还是用window吧,asp方面,windows最擅长,linux支持得不好。

PHP?
头像
sa.net
帖子: 62
注册时间: 2008-04-26 11:41
来自: 广东广州
送出感谢: 0
接收感谢: 0

#4

帖子 sa.net » 2008-05-01 14:08

PHP不需要IDE的吧,一般Vi足够了。

或者,可以试试Eclipse,可以支持PHP开发的,
Cygwin中国镜像 ====== 图片生成:http://www.makepic.com/ +++ +++ +++ +++ +++ +++ +++ +++ +++ +++ 图片
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yiding_he » 2008-05-01 14:11

PHP 或者 JSP 开发在 Linux 下都有足够的工具;至于 ASP,因为 ASP/ASP.net 本来就是在 Windows 下面运行的,你干吗要跑到 Linux 下面开发呢???
你是自由的。别人也是。
头像
PHP
帖子: 120
注册时间: 2008-04-26 17:44
送出感谢: 0
接收感谢: 0

#6

帖子 PHP » 2008-05-01 14:26

sa.net 写了:PHP不需要IDE的吧,一般Vi足够了。

或者,可以试试Eclipse,可以支持PHP开发的,
对偶们新人来说有点难了
头像
paulcross
帖子: 484
注册时间: 2006-07-23 20:27
送出感谢: 0
接收感谢: 0

#7

帖子 paulcross » 2008-05-01 17:16

amaya 这个工具是专门用来开发网页的 类似dream weaver 或 frontpage
linser
帖子: 243
注册时间: 2005-09-28 9:03
送出感谢: 0
接收感谢: 0

#8

帖子 linser » 2008-05-01 19:04

PHP的话推荐用Quanta Plus,支持PHP、HTML、CSS代码提示和自动补齐

图片
UnKnow365
帖子: 36
注册时间: 2008-03-29 13:09
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 UnKnow365 » 2008-05-02 0:36

楼上的哪里有得下载?谢谢!
linser
帖子: 243
注册时间: 2005-09-28 9:03
送出感谢: 0
接收感谢: 0

#10

帖子 linser » 2008-05-02 2:48

UnKnow365 写了:楼上的哪里有得下载?谢谢!


新立得里就有
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#11

帖子 Element » 2008-05-02 2:54

ls的监视的温度还真多
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
linser
帖子: 243
注册时间: 2005-09-28 9:03
送出感谢: 0
接收感谢: 0

#12

帖子 linser » 2008-05-03 21:26

Element 写了:ls的监视的温度还真多


偶机箱是放隔壁阳台上的,最近气温升高很快,需要经常关注 :D
回复

回到 “老旧版本支持”